rc {sequoia} | R Documentation

## Find siblings

### Description

Find siblings

### Usage

    rc(x, Ped)

### Arguments

`x` | an ID
`Ped` | a pedigree with columns id - dam - sire

### Value

The individuals which are full or half siblings to x, as a three-column matrix with column names id1 (x), id2 (the siblings), and RC (the relatedness category, 'FS' or 'HS').

[Package sequoia version 1.3.3 Index]